
# https://gitlab.com/pages/hugo/container_registry


image: monachus/hugo

variables:
  GIT_SUBMODULE_STRATEGY: recursive

pages: 
  script:
    - cd site && hugo
    - mv public ../public
  artifacts:
    paths:
    - public
  only:
  - master